<input type='text' class="form-control" [(ngModel)]="query">
<button class="btn btn-primary" (click)="searchVideo()"> search </button>
<app-youtube *ngFor="let video of videos" 
    [video]="video"></app-youtube>